Sketchup Exporter released

First of all I would like to whish you all a happy new year!

I’ve released the sketchup exporter for IV. Head over to the project page to try it out. It’s able to export ODR, OBD, IDE and WPL files. I’ve also provided a little tutorial and test scene to guide you through the export process. If something is still not clear, please let me know. It’s far from perfect, so if you find any bugs or have suggestions to improve the exporter let me know in the comments.

Enjoy and again all the best whishes for 2013!

18 thoughts on “Sketchup Exporter released”

    1. Still working on it, but I am also adding new features to make exporting easier and faster, which takes a bit of time.

  1. You’re welcome. Thnx for reporting the bug. Now I know atleast one of the 89 downloads tried it and took the time to tell me it’s not working :) I’ll probably upload a fixed version tonight (I’ll make a new post on the homepage).

    If it’s working, please let me know and if you think of ways to improve/make things easier let me know!

      1. Still no luck getting it to work :( I might just release it without encryption. It’s finally weekend tomorrow so I can do a bit more research. Keep an eye on the front page :)

  2. Can’t seem to get the plugin to load up. Does it matter which version of sketchup is being used? I placed the files in the correct directory. Used the ruby script console to manually load and it pops up errors…..

    load ‘sl_iv.rbs’
    Error: #<SyntaxError: (eval):1:in `load': C:/Program Files (x86)/Google/Google SketchUp 8/Plugins/sl_iv.rbs:1: no . floating literal anymore; put 0 before dot
    RBS1.0…
    ^
    C:/Program Files (x86)/Google/Google SketchUp 8/Plugins/sl_iv.rbs:1: syntax error, unexpected tINTEGER
    RBS1.0…
    ^
    C:/Program Files (x86)/Google/Google SketchUp 8/Plugins/sl_iv.rbs:1: Invalid char `30′ in expression>
    (eval):1
    (eval):1

  3. He’s a damn does not work, no support for older versions of 3DS Max. And it is not supported Open IV is only fun for 3Doomer

    1. I won’t create a 3DS Max script, it’s a bit useless to create another script especially because 3Doomer get’s full support by OpenIV.

  4. Haha! :D Great man! Happy New Year by the way. Let’s see what I can do with it :D I’ll give you some feedback afterwards ;)
    -Maj

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>